[Gruppo-Test] Immagine Beta 2 Ubuntu amd64 Desktop e pacchetti obsoleti

Francesco Ruvolo ruvolof a gmail.com
Mer 28 Mar 2012 20:45:26 BST


Ciao a tutti,

ho testato Ubuntu Desktop amd64, sebbene non sia nelle mie adozioni, in
previsione dei test sulla versione italiana. Si  verificato un crash da
parte di gnome-settings-daemon e l'ho segnalato qui:

https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/967390

Dopo qualche secondo Luanchpad ha marcato il bug come invalid
rispondendo con quella lista di pacchetti obsoleti.

Ho risincronizzato l'immagine di Ubuntu amd64 con zsync con il link
presente a questo indirizzo:

http://iso.qa.ubuntu.com/qatracker/milestones/210/builds/14350/downloads

Ho rifatto il test e gnome-settings-daemon  crashato di nuovo. Ho
verificato la versione dei pacchetti installati ed effettivamente  la
versione vecchia, non quella pi recente che viene segnalata da
Launchpad.

Che si fa in questi casi?

Ciao
Francesco



Maggiori informazioni sulla lista Gruppo-Test